package com.javahonk.dao;

import java.util.List;

import com.javahonk.di.bean.Person;


public interface IPersonDAO {
    List<Person> selectAllPerson();
    List <Person> selectPersonByName(String personName);
    Integer findTotalPerson();
    Integer findTotalPersonUsingWhereClause();
    List<Person> selectPersonByNameUsingCustomRowMapper(
	    String personName);
}
